#
#ident	"@(#)OptionDescriptions.properties	1.3	01/02/28 SMI"
#
# Copyright (c) 1998-2001 by Sun Microsystems, Inc.
# All rights reserved.
#
# Descriptions for DHCP standard options, taken from RFC 2132 & 2242
# Note that the keys here must correspond exactly to those used in the
# /etc/dhcp/inittab file which defines the option tags we use for each
# option code.  Note also that not all of the tags in /etc/dhcp/inittab
# will have descriptions here; only those which are defined to be consumed
# by the management tools need have descriptions in this file.

Subnet=Maschera di sottorete del client
UTCoffst=Differenza oraria del client da UTC in secondi
Router=Router nella sottorete del client
Timeserv=Server di data/ora RFC 868
IEN116ns=Name server IEN 166
DNSserv=Server DNS
Logserv=Server di log UDP MIT-LCS
Cookie=Server di cookie RFC 865
Lprserv=Server di stampa RFC 1179
Impress=Server Imagen Impress
Resource=Server di ubicazione delle risorse RFC 887
Hostname=Nome host del client
Bootsize=Dimensione del file di boot in blocchi di 512 byte
Dumpfile=Percorso del file di crash dump del client
DNSdmain=Nome del dominio DNS
Swapserv=Indirizzo del server di swap
Rootpath=Percorso del disco radice del client
ExtendP=File con estensioni BOOTP
IpFwdF=Flag di inoltro IP
NLrouteF=Flag di routing delle origini non-locali
PFilter=Filtro per i criteri di routing delle origini non-locali
MaxIpSiz=Dimensione max. di riassemblaggio dei datagrammi IP
IpTTL=Durata restante dei datagrammi IP
PathTO=Timeout per l'aging MTU del percorso in secondi
PathTbl=Tabella dei plateau MTU del percorso
MTU=MTU dell'interfaccia
SameMtuF=Flag locale per tutte le sottoreti
Broadcst=Indirizzo di broadcast
MaskDscF=Flag di ricerca della maschera
MaskSupF=Flag del fornitore della maschera
RDiscvyF=Flag di ricerca del router
RSolictS=Indirizzo di richiamo del router
StaticRt=Itinerari statici
TrailerF=Flag di incapsulamento finale
ArpTimeO=Timeout per la cache ARP
EthEncap=Flag di incapsulamento Ethernet
TcpTTL=TTL predefinito per TCP
TcpKaInt=Intervallo di mantenimento TCP
TcpKaGbF=Flag di errori nel mantenimento TCP
NISdmain=Nome del dominio NIS (Network Information Service)
NISservs=Server NIS (Network Information Service)
NTPservs=Server NTP (Network Time Protocol)
NetBNms=Name server NetBIOS
NetBDsts=Server di distribuzione dei datagrammi NetBIOS
NetBNdT=Tipo di nodo NetBIOS
NetBScop=Scopo NetBIOS
XFontSrv=Server di font X Window System
XDispMgr=Gestori di visualizzazione X Window System
LeaseTim=Durata dell'assegnazione in secondi
T1Time=Tempo restante prima del RINNOVO dello stato
T2Time=Tempo restante prima della RIASSOCIAZIONE dello stato
NW_dmain=Nome del dominio NetWare/IP
NWIPOpts=Informazioni NetWare/IP
# /* New message */
NIS+dom=Dominio NIS+ (Network Information Service+)
# /* New message */
NIS+serv=Server NIS+ (Network Information Service+)
TFTPsrvN=Nome del server TFTP
OptBootF=Nome del file di boot
MblIPAgt=Agente IP mobile
SMTPserv=Server SMTP (Simple Mail Transport Protocol)
POP3serv=Server POP3 (Post Office Protocol 3)
NNTPserv=Server NNTP (Network News Transport Protocol)
WWWservs=Web server
Fingersv=Server finger
IRCservs=Server IRC (Internet Relay Chat)
STservs=Server StreetTalk
# /* New message */
STDAservs=Server STDA (StreetTalk Directory Assistance)
# /* New message */
SLP_DA=Agente di directory SLP (Service Location Protocol)
# /* New message */
SLP_SS=Scopo dell'agente SLP (Service Location Protocol)
# /* New message */
SLP_NA=Authority di denominazione SLP (Service Location Protocol)
# /* New message */
FQDN=Usa domini pienamente qualificati nelle opzioni DHCP
BootFile=File di boot
BootSrvA=Indirizzo del server di boot
BootSrvN=Nome del server di boot
LeaseNeg=Flag di assegnazione negoziabile
EchoVC=Riproduci la classe del produttore sul client
BootPath=Percorso predefinito per i file di boot del client BOOTP
